RubyGems Navigation menu

fluent-plugin-gelf-hs 1.0.8

Buffered fluentd output plugin to GELF (Graylog2).

版本列表:

  1. 1.0.8 - January 19, 2019 (15.5 KB)
  2. 1.0.7 - May 24, 2018 (15.0 KB)
  3. 1.0.6 - April 24, 2018 (15.0 KB)
  4. 1.0.5 - April 09, 2018 (15.0 KB)
  5. 1.0.4 - August 08, 2017 (14.5 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (2):

作者:

  • Alex Yamauchi, Eric Searcy

所有者:

SHA 256 checksum:

743bdee81f8261cdbaba6c925cd772c4763fcb1f00f98cd26e2aab16fb3a0217

下载总次数 313,429

这个版本 3,059

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: